SciQLOP - Task #2366
User story # 2362 (Closed): Choix de I'adresse du serveur AMDA a la compilation

Traitement de I'option de compilation dans le provider AMDA
23/11/2017 11:48 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Interpréter la valeur de I'option afin de déterminer le serveur utilisé pour AMDA (AMDA par défaut ou AMDA test)

History

#1 - 28/11/2017 11:48 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 06/12/2017 11:06 AM - Anonymous
- Status changed from Feedback to Closed
